@charset "utf-8";

body {font-family: sans-serif;font-weight: 400;}
h1{font-size:280%;}
h2{font-size:230%;}
h2 .block__title{font-size:205%; font-weight: 300; padding-bottom: 6px; line-height: 120%;}
.right-content{padding-top:3px;}
.logo .hindilogo{font-size:72%; font-weight:bold; line-height:16px;}
.logo a span,.logo span{font-size:107%; font-weight:700;}
.fixed-wrapper.sticky .logo{ padding-top:0;}
.makeindia{float:right; /*margin-right:30px;*/ margin-top:10px;}
.sticky .makeindia{display:none;}
.makeindia img{width:100%;}
.swatch{float:right; margin-right:10px;}
.swatch img{ width:100%;}
.nav-wrapper ul li a{ line-height:20px !important; padding:11px 11px 12px !important;}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover{ background:#000 !important;}
#main-menu .menu  .menu > li > ul , #main-menu .menu  .menu > li > ul li a{ background:#0d1a36 !important;}
#main-menu .menu  .menu > li > ul li a:hover{ background:#000 !important;}
.title{ font-weight:500 !important; margin-bottom:10px !important;}
.mainContainerWhatsnew{ float:left; width:65%;}
.gdl_container .mainContainerWhatsnew{float:left; width: 75%; margin-left: 20px;}
.mainContainerminister{ float:right; width:30%;margin-top:40px;}
.gdl_container .mainContainerminister .ministerContainer .region-highlighted {background-color: #14507b; border-radius: 0px 0px 7px 7px; padding: 10px; height: 100%;}
.gdl_container .mainContainerminister{ float:left; position: relative;max-height: calc(100vh - 75px);min-height: 100%;overflow: auto; width: 20%; z-index: 4;padding-bottom: 100px; margin-top: 0px;}
.region-highlighted #block-system-user-menu .menu{ margin-top: 20px;float: none;}
.region-highlighted #block-system-user-menu .menu li{ position: relative;display: block; border-bottom: 1px dashed #6192bd;}
.region-highlighted #block-system-user-menu .menu li:hover { position: relative;display: block; background: rgba(255, 255, 255, 0.23); opacity: 1; border-radius:3px; }

.region-highlighted #block-system-user-menu .menu li.active a{ color: #FFFFFF;opacity: 1;background: rgba(255, 255, 255, 0.23); }
.region-highlighted #block-system-user-menu .menu li a{ color: #FFFFFF;margin: 5px 15px;opacity: .86;border-radius: 4px;display: block; line-height: 30px;font-size: 12px;font-weight: 600;text-transform: uppercase;margin-left: 45px;}
.region-highlighted #block-system-user-menu .is-expanded ul.menu {    margin-left: 20px; margin-top: 2px;}
.region-highlighted #block-system-user-menu .menu .last {color: #d02020; font-size: 17px;font-weight: 800;}
.region-highlighted #block-system-user-menu .menu li{list-style: url(../images/arrows.png);}
.gdl_container .mainContainerWhatsnew .pane-status-wise-guidelines{border-radius: 4px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 0 0 1px rgba(63, 63, 68, 0.1);background-color: #F0E1E1;margin-bottom: 30px;}
.gdl_container .mainContainerWhatsnew .panel-col-first {width: 65% !important;}
.gdl_container .mainContainerWhatsnew .panel-col-last {width: 35% !important;}
.gdl_container .title_bar {width:100%; display: block;background-color: #e4ecb2; height: 60px;margin-top:0px;}
.gdl_container .innerHading h1 {
    color: #000;
    font-size: 200%;
    font-weight: 400;
    margin-top: 15px;
	margin-bottom:7px
	
}
.gdl_container .mainContainerWhatsnew .view-display-id-block_4 .views-view-grid .row-first td { background-color: #eac2c2; border-radius: 0px 0px 10px 10px; padding: 10px; font-size: 20px; color: #110eca; box-shadow: 10px 10px 10px 10px #c1b9b9;}
.gdl_container .title_bar .welcome_user{float: left; width: 39%; padding: 20px;}
.gdl_container .title_bar .innerHading {width: auto;padding: 5px;font-size: 13px;}
.gdl_container .title_bar .welcome_user{ color:#6e7ad0; font-size:12px; font-weight:600; text-transform:uppercase;}
.view-id-status_wise_guidelines .views-view-grid td {text-align:center;}
.nav-wrapper ul ul { background:#0d1a36;}
.whatsNewContainer{ width:100%;  box-sizing:border-box;  font-size:110%; text-align:justify; margin-left:5px;  padding-top:10px;  }
.whatsNewContainer:hover{color:#f69101 !important; background:#E1DFE0; }
.whatsNewContainer .pdfimg{ width:63px; height:63px; margin-right:22px;float:left;} 
.whatsNewContainer .wordimg{ width:63px; height:63px; margin-right:22px; float:left;}
.whatsNewContainer p{background: url("../images/arrow.png") no-repeat scroll 0 9px;

    margin: 0;
    padding: 5px 20px 10px 12px;}
.views-field-created{float:right; margin-top:-15px;}
.views-field-created .post_date{ width:150px;}	
	
	
	#quicktabs-container-home_content a{background: url("../images/arrow.png") no-repeat scroll 0 4px;
    margin: 0;
    padding: 0 20px 0 12px;
	line-height:170%;
	}

#quicktabs-container-home_content .more-link a{background:none;border: 1px solid #0884c7;
    float: right;
    padding: 7px 10px;
	line-height:16px;
	margin-top: -47px;}
.whatsNewContainer p img{ margin-top:6px;float:left;  margin-left: -84px; }
.inr-mnstr-cls-box{ width:77%; padding:0 0 0 0; margin-top:0;}
.inr-mnstr-cls-box{ width:91%; padding:28px 27px 25px 30px; text-align:center; font-size:110%;background-color: #e3e9ef;}
.former-minister-detail-page strong, .inr-mnstr-cls-box strong{ font-weight:bold; display:block;}
.former-minister-detail-page strong a, .inr-mnstr-cls-box strong a{display: inline-block;padding: 5px 26px;background: #005982;color: #FFF;font-weight: 600;border-radius: 2px;margin-top: 8px;}
.inr-mnstr-cls-box p{ line-height:25px; font-size:100%; color:#000;}
.inner-main-Container .view-id-our_minister p{text-align:center; font-size:110%; line-height:25px; font-size:100%; color:#000;}
.inr-mnstr-cls-box span{ font-size:85%; display:block; line-height:80%;}
.ministerContent2{ width:100%; padding:25px 5% 13px 5%; text-align:center; font-size:110%;}
.ministerContent2 strong{ font-weight:bold; display:block; }
.ministerContent2 p{ line-height:25px; font-size:87%;}
.ministerContent2 span{ font-size:85%; display:block; line-height:80%;}
.whatsnewLine{ width:100%; height:2px; margin-top:35px; position:relative; z-index:1; border-bottom:#dfdfdf solid 1px !important;}
.row .button{ width:10%; position:relative; float:right; z-index:11; margin-top:-12px; position:relative;}
.tabSection{width:100%; margin-top:5px; }
#horizontalTab h3{ font-size:130%; margin-bottom:0px;}
.tab-content a:hover{ text-decoration:underline;}
.iconContainer{ margin:45px 0;}
.r-tabs .r-tabs-panel{ line-height:20px;}
.vigilance_main_container{ float: left;width: 100%;padding:26px 2%;}
.view_dwn_container{ float:right; width:30%;}
.vigilance_container{ width:33%;  float:left; display:block;text-transform:uppercase; font-weight:bold; padding:10px 7px; transition:all 0.5s ease 0s; overflow: hidden;}

.vigilance_container img{ width:46px; margin-right:13px;}
.viewDownload{ height:203px; background:url(../images/india_gate.png) no-repeat; background-size:cover;}
.viewDownload .tagline{ padding:5%; width:100%; background:rgba(0,0,0,0.4); margin-top:112px; display:inline-block;}
.viewDownload .viewdown{ width:80%; float:right;}
.viewDownload .txt{ text-transform:uppercase; font-weight:bold; line-height:30px;}
/*.row{ margin:30px 0;}*/
.thumbMainContainer{ width:37%; float:left;}
.thumbContainer{ width:100%;}
.thumbContainer .thubContent{ width:214px; height:116px; display:inline-block; float:left; margin:3px 3px 0 0;}
.thumbContainer .thubContent img{width:100%;}
.thumbMainContainer .viewallContainer{ width:100%; margin:10px 0;}
.bigimg{ width:60%; height:auto; float:right;  margin-top:0;}
.bigimg img{ width:100%; height:auto; }
.thumbMainContainer .viewallContainer .viewall{ padding:5px 10px; text-align:center; display:block;text-transform:uppercase; text-decoration:none; float:right; }
.thumbMainContainer .viewallContainer .viewall:hover{ text-decoration:underline;}
.thumbMainContainer .viewallContainer .button{ width:10%; float:right; margin:6px 0 0 30px; }
.importaintLinksContainer{ width:100%; margin:15px 0 20px;}
.importaintContent{ width:25%; float:left; box-sizing:border-box;}
.importaintContent h4{ font-weight:bold; line-height:35px; margin:5px 0; font-size:140%;}
.importaintContent ul{ list-style:none;}
.importaintContent li {
  background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 0 6px;
  margin: 10px 0;
  padding-left: 20px;
  width: 100%;
}
.importaintContent li a{ /*display:block;*/ text-decoration:none; font-size:110%;}
.importaintContent li a:hover{ text-decoration:underline;}
.importaintContent .statistics{ width:100%; height:auto; margin-bottom:10px;}
.importaintContent .statistics img{ width:100%; height:auto;}
.importaintContent .splan{ width:100%; text-transform:uppercase;}
.importaintContent .splan img{ float:left; margin-right:18px;}
.importaintContent .splan span{font-size:200%; font-weight:bold;}
.flexslider .slides li{ position:relative; z-index:11;}
.notification{ width:100%; background:#00659C !important; height:35px;}
.region-notification{ padding-top:10px; padding-left:270px; }
.prompt_notifications a{ color: #fff; }

.caption{position:absolute; bottom:0; z-index:100000; width:100%; padding:15px 0; background:rgba(3,76,115,0.6); float:right; }
.caption .wrapper{margin: 0 auto; max-width: 1180px; position: relative;}
.caption h2{font-size:180%; font-weight: 600; margin-bottom:0; /*margin-bottom:8px;*/}
.caption p{font-size:130%; font-weight:300;}
.caption a{display:inline-block; padding:5px 8px; background:#f4b601; color:#000; font-weight:600; text-transform:uppercase; font-size:80%; margin-left:20px; margin-top:5px;}
.caption a:hover{background:#000; color:#f4b601;}
.nav-wrapper ul li {
  border-left: 1px solid rgba(0,0,0,0.3);display: block;float: left;position: relative;}
  
 .nav-wrapper ul li:hover{ background:#0d1a36; cursor:pointer;}
.tab-content h3{font-weight:400; font-size:121%; padding-bottom:10px;}
.tab-content p{font-weight:300; font-size:121%; line-height:none;}
.tab-content h3 span{display:block; clear:both; padding-top:5px;}
.r-tabs .r-tabs-panel{padding:30px 23px 30px ;}

.banner-wrapper .flex-direction-nav a::before {
  /*background: none repeat scroll 0 0 #0885c7;*/
  color: #000;
  display: inline-block;
  font-family: "flexslider-icon";
  font-size: 36px;
  /*padding: 10px 12px;*/
  text-shadow: none;
}
.views-reset-button, .views-submit-button{
	margin-top:27px;
	
}
.success{
	
  
    border-radius: 5px;
    margin-bottom: 10px;
	width:56%;
	color: #0c8f17 !important;
}
/*=========== gallery ==============*/

.gallery-wrapper {
	
	min-height:220px;	
}
/*.gallery-area {
	width:60%;
	float:left;
	position:relative;
}*/

.gallery-area {
	width:100%;
	float:none;
	position:relative;
}
.gallery-area{
	width:100%; background:url(../images/galary_bg.png) no-repeat top center; padding:40px 0;  border-bottom:8px solid #f59201;}
/*.gallery-area h3{
	width:100%; font-size:130%; background:url(../images/photo_icon.png) no-repeat left top; padding-left:55px; font-weight:bold; text-transform:uppercase; line-height:40px; margin-bottom:10px;}*/
	


.gallery-area h3 {
	font-weight:500;
	color:#fff;
	padding-bottom:16px;
	margin-top:5px;
	font-size:205%;
}
.gallery-holder ul.slides {
	float:left;
	width:59.5%;
	padding:1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float:right;
	width:39.5%;
	margin:0px;
	padding:0px;
}
.gallery-holder .flex-direction-nav {
	display:none;
}
.gallery-holder .flex-control-thumbs li {
	width:50%;
	padding:1px;
}
.bttn-view{float:right; color:#FFF;}

.flexslider li a.bg-slide {
    background-position: center top !important;
    background-size: cover !important;
    display: block;
    height: 450px;
    width: 100%;
}

.sticky .swatch{display:none;}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor{transition:none; padding-bottom:19px;}



.fixed-accibility{position:fixed; left:0px; bottom:30px; z-index:9999999;display: none;}
.viewDownload{position:relative;}
.viewDownload .tagline{position:absolute; bottom:0px; left:0px;}
/*=====================Footer ===========================*/


/*=====================Inner Page ===========================*/
.menu-link { background:url(../images/carousel-bg.png) repeat scroll 0 0; padding: 10px 0;}
.menu-link ul{ list-style:none;}
.menu-link li{ color:#686868; float:left; margin:0 5px;}
.menu-link li a{ color:#19346C; display:inline-block; text-decoration:none;}
.menu-link li a:hover{text-decoration:underline;}
.menu-link i{ color:#19346C; float:left; margin:2px;}
.innerHasing{ width:100%; }
.innerHading h2{  font-family:sans-serif; font-size:180%; color:#000;margin:35px 0;}
.inner-main-Container{width:100%; min-height:400px;height:auto;}
.gdl-main-Container{width:100%; min-height:400px;height:auto; float:left;}
.gdluser_menu{width:30%; min-height:400px;height:auto; float:right;}
.inner-left-Container{width:64.5%; float:left;}
.inner-right-Container{width:33.3%; float:right;}
.international-workshop-content{ padding:20px; font-size:100%; background:#f1efec; line-height:22px;}
.international-right-menu{ padding:20px; background:#0885c7;}
.international-right-menu ol{list-style:decimal inside; margin:0; padding:0; color:#fff; font-size:100%;}
.international-right-menu li{ width:100%; margin:3px 0;}
.international-right-menu li a{ text-decoration:none; color:#fff; font-size:110%;}
.international-right-menu li a:hover{ text-decoration:underline;}
.international-right-menu li ul{ margin-left:18px;}
.international-right-menu li li{ background:url(../images/right-white-arrow.png) no-repeat 0 6px; padding-left:15px;}
.international-right-menu li li a{ text-decoration:none; font-size:100%;}
.international-right-menu li li a:hover{ text-decoration:underline;}
.inner-photogallery-container{ width:100%; margin:40px 0;}
.inner-photogallery-container h3{ font-family:sans-serif; font-size:120%; font-weight:700; color:#000;margin:10px 0; }
.inner-photogallery-content{ width:100%;}
.inner-photogallery-content ul{ list-style:none; margin:0;}
.inner-photogallery-content li{ width:31.3%; margin:3% 3% 0 0; float:left;}
.inner-photogallery-content li a{ display:inline-block;}
.inner-photogallery-content li a img{ width:100%; height:auto;}
.inner-photogallery-content .lastimg{ margin-right:0;}
.loding-content{ text-align:center; margin:20px; background-position:center bottom;}
.conference-container {  background: url("../images/carousel-bg.png") repeat scroll 0 0;  padding: 25px 0;}
.conference-container  h3{ font-family:sans-serif; font-size:120%; font-weight:700; color:#000;margin:10px 0; }
.seminer-container{ width:100%; background:#0885c7; margin:10px 0;}
.seminer-container .prebtn{ float:left;}
.seminer-container .nxtbtn{ float:right;}
.seminer-content{ width:90%; background:#0885c7;}
.seminer-container ul{ list-style:none;}
.seminer-container li{ margin-top: 5px; display:inline-block;padding:20px 0 0 0 !important; }
.seminer-container li a{  display:inline-block; color:#fff; text-decoration:none; padding:0 15px; word-wrap:break-word;}
.seminer-container li a:hover{ color:#ccc;}
.seminer-container li:last-child{ border-right:0;}
.footer-bottomContent{ width:100%; text-align:center;}
.logo-cmf a{ border:none; padding:0;}
.seminers-border{height:50px; width:1px; border-right:1px solid #19346C; float:left; margin-top:22px;}
.flex-control-nav {
    background: rgba(255, 255, 255, 0.15) none repeat scroll 0 0;
    border-radius: 3px;
    right:110px;
	bottom:7%;
    width:auto;
	padding-right:47px;
	padding-left:15px;
	line-height:25px;
}
/*=========================Change 01-06-2015=======================*/
.tab-content ul{ list-style:none;}
.tab-content li{ margin-top: 3px; display:inline-block; width:100%; }
.tab-content li a{  display:inline-block; color:#fff; text-decoration:none; word-wrap:break-word;}
.tab-content ul li li{ margin-left:20px;}
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a{ background:#0D1A36 !important;}
.logo-cmf a { border-right: 1px solid rgba(0, 0, 0, 0.5); padding-right: 25px; margin: 0 25px;}


/*.nav-wrapper ul li span.nolink{background:#0884c7;}*/

.nav-wrapper ul li span{
    color: #fff;
}

.nav-wrapper ul li span::before{}
.nav-wrapper ul li span::after{content:"+";  position:absolute; right:5%; top:0%; }
span.moreminus::after{content:"-" !important;}
/*span.moreminus::after{content:"-";}*/

.nav-wrapper ul li span {
    line-height: 40px !important;
    padding: 0 21px;
}
.nav-wrapper ul li span {
    display: block;
    line-height: 40px;
    padding: 0 17px !important;
}
.nav-wrapper ul li ul li span {
    background:#0d1a36;
	padding-left: 10px !important;
}
.nav-wrapper ul li ul li span:hover{background:#000 !important;}
.nav-wrapper ul ul ul{left: 100%;
    position: absolute;
    top: 0;}
	
	.more-link a{border: 1px solid #0884c7;
    float: right;
	color:#26488c !important;
    padding: 7px 10px;}
	.related-links a{border: 1px solid #0884c7;
    float: left;
    margin: 0px 0 0;
	color:#26488c !important;
    padding: 7px 10px;}
	
	
	#quicktabs-tabpage-home_content-0 li a{ background:url("../images/arrow.png") no-repeat scroll 0 3px;
    line-height: 27px;
    padding-left: 20px;}
	#quicktabs-tabpage-home_content-1 li a{ background: url("../images/arrow.png") no-repeat scroll 0 3px;
    line-height: 27px;
    padding-left: 20px;}
	
	
	ul.quicktabs-tabs.quicktabs-style-basic li{padding:12px 10px 8px; float: left;
    }
	ul.quicktabs-tabs.quicktabs-style-basic{border-bottom: 1px solid #dfdfdf;
    font: bold 12px/19px Verdana !important;
    height: 40px;
    margin: 0;
    padding: 0 5px 0 0;}
	
	
	#flexCarousel li img{height:auto}
	.flexslider .slides li img{height:450px;}
	
	.gallery-area h3{ float: left;}
	.gallery-area a h2{background: #fff ;
    color: #000 !important;
    float: left;
    font-size: 180%;
    margin: 6px 10px 10px;
    padding: 3px 10px;}
	
	.gallery-area .gallery-holder{float:left;}
	.relatedtlinkbox ul li{float: left;
    margin: 5px 0;
    width: 50%;}
	.relatedtlinkbox {  width: 57%;}
	 .downloadbox{float:right;width:auto;}
	 
	 
	 
	 
	 .inner-main-Container h1 {
    color: #000;
    font-size: 220%;
    font-weight: 300;
    margin-top: 15px;
}
 .inner-main-Container  h2 {
    color: #000;
    font-size: 180%;
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 15px;
}
 .inner-main-Container  h3 {
    color: #000;
    font-size: 140%;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
}
 .inner-main-Container  h4 {
    color: #000;
    font-size: 120%;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
}

.inner-main-Container  {
    color: #000;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
	text-align:justify;
}
.gdl-main-Container{
	color: #000;
    line-height: 225%;
    padding-bottom: 0;
    text-align: justify;
    background-color: #dbe8f2;
    padding: 30px;
    border-radius: 10px;
    margin-top: -20px;
	border-radius: 5px;
   border: solid 5px #010f5c;
}
.gdl_container .gdl-main-Container .node-unpublished{padding: 15px;}

.view-id-workbench_moderation .views-exposed-form{display:none;}
.gdl-main-Container .field .field-label{width:30%;}
.gdl-main-Container .field .field-items{width:70%;}
.gdl-main-Container p, .inner-main-Container  p {
    color: #000;
    font-size: 100%;
    line-height: 160%;
    padding-bottom: 15px;
	text-align:justify;
}

.inner-main-Container  li {
    color: #000;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
	
	
	}
.gdluser_menu .region-guideline-user-menu ul{
	background-color: #bddff9;
	padding: 25px;
	border-radius: 5px;
}
.gdluser_menu .region-guideline-user-menu h2{
    background-color: #00659C;
    color: #ffff;
    padding: 25px;
}
	.view-dpe-guidelines-archive div a {
    color: #26488c;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
	}
	
	.view-pe-survey-reports-section div a {
    color: #26488c;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
	}
	
	#quicktabs-tabpage-home_content-1 ul li a {
   color: #26488c;
    float: left;
    line-height: 20px;
    margin: 5px 0;
 
    text-align: left;

	}
	
.inner-main-Container ol li {
    color: #000;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
	 margin-left: 20px;
	}
	
.inner-main-Container ul li a{color: #26488c;    text-align: center;}

.view-id-tender span a{color: #26488c;}	
	.view-pe-survey-reports-new div a{color: #26488c;
    margin-left: 10px;
	line-height:28px;
	}
	
.scroll-table1 a{color: #080808;}
	
.innerHading p {
    color: #000;
    font-size: 100%;
    line-height: 195%;
    padding-bottom: 0;
}
	
	
	 .innerHading h1 {
    color: #000;
    font-size: 220%;
    font-weight: 400;
    margin-top: 15px;
	margin-bottom:7px
}
.innerHading h2 {
    color: #000;
    font-size: 180%;
    font-weight: 300;
    margin-bottom: 5px;
    margin-top: 15px;
}
.innerHading h3 {
    color: #000;
    font-size: 140%;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
}
.innerHading h4 {
    color: #000;
    font-size: 120%;
    font-weight: 300;
    margin-top: 15px;
    padding-bottom: 5px;
}


 #webform-client-form-93331 label, #webform-client-form-13 label {
    clear: left;
    cursor: default;
    float: left;
    margin-bottom: 14px;
    /*padding: 10px 0;*/
    width: 30%;
}

#webform-client-form-93331 select, #webform-client-form-13 select {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#webform-client-form-93331 textarea, #webform-client-form-13 textarea {
    border: 1px solid #999999;
    float: left;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 300px;
}
#webform-client-form-93331 input, #webform-client-form-13 input {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
}

#webform-client-form-93331 .form-submit, #webform-client-form-13 .form-submit{ border: medium none;
    float: left;
    padding: 10px 20px;
    width: auto;
	margin-bottom:10px;
	background:#0884c7 ;
	color:#fff;
	}
	
	#webform-client-form-93331 #edit-actions, #webform-client-form-13 #edit-actions{  margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    width: 2.5%;}
    
	#webform-client-form-13 #webform-component-feedback{float:left;width:100%;}
	
    .resizable-textarea .grippie{display:none; }
	
	
	
	
	
	
	fieldset.captcha {
    clear: left;
    float: left;
    padding: 10px;
    width:100%;
}


  #user-register-form label {
    clear: left;
    cursor: default;
    float: left;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 30%;
}

#user-register-form  #edit-profile-main{width:100%;float:left;}
#user-register-form .field-suffix{float:left;}
#user-register-form input {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#user-register-form select {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#user-register-form .form-submit{ background: #0884c7  none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    margin: 10px 0;
    padding: 10px 20px;
    width: auto;}
    
    #user-register-form .description{float: right;
    font-size: 80%;
    width: 43%;}

#user-login {padding: 100px; border: 2px solid #ccc;}

 #user-login label {
    clear: left;
    cursor: default;
    float: left;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 30%;
}

#user-login input {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#user-login .form-submit{ background: #0884c7  none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    margin: 10px 0;
    padding: 10px 20px;
    width: auto;}
    
    #user-login .description{float: right;
    font-size: 80%;
    width: 43%;}
    
    #user-login a{float:left;color:#36589c;margin:17px;}
    
    
    
    #user-pass label {
    clear: left;
    cursor: default;
    float: left;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 30%;
    margin-top:20px;
}

#user-pass input {
    border: 1px solid #999999;
    float: left;
    padding: 5px 0;
    width: 300px;
    margin-top:20px;
}
#user-pass .form-submit{ background: #0884c7  none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    margin: 10px 0;
    padding: 10px 20px;
    width: auto;}
    
	
	
    .resizable-textarea .grippie{display:none; }
	
	
	
	
	.former-minister-detail-page{ background: #ececec ;
    float: left;
    margin: 0;
    padding: 40px 70px;
    text-align: center;
    width: 50%;
	margin-top:20px;
	}
	
	 .inner-main-Container.view-id-our_minister{margin: 0 auto;
    width: 640px;}
	
	.conference{display:inline-block !important;
	}
	
	.nav-wrapper ul li:first-child a {
    padding: 11px 11px 9px !important;
}
.fa{font-size:140%;padding-left: 8px;
    padding-right: 8px;}

#views-exposed-form-whos-who-page input{border: 1px solid #6c6c6c;
    height: 30px;}
	
	#views-exposed-form-whos-who-page .form-submit{background: #0884c7 ;
    border: 1px solid #3064a7;
    color: #fff;
    margin: 27px 0 0;
    padding: 5px 20px 20px;}
	
	
	
	#views-exposed-form-content-management-gdl-mgmt-all select, #views-exposed-form-content-management-gdl-mgmt-all input, #views-exposed-form-nod-candidate-details-page-1 input,#views-exposed-form-content-management-page-2 select, #views-exposed-form-content-management-merged-guidelines select, #views-exposed-form-content-management-archive-gdl-management select, #views-exposed-form-content-management-manage-deleted-guidelines select, #views-exposed-form-clone-of-archive-of-guideline-compedium-serch-guidelines input, #views-exposed-form-clone-of-archive-of-guideline-compedium-page-3 input, #views-exposed-form-content-management-page-2 input, #views-exposed-form-content-management-merged-guidelines input, #views-exposed-form-content-management-archive-gdl-management input, #views-exposed-form-content-management-manage-deleted-guidelines input, #views-exposed-form-clone-of-archive-of-guideline-compedium-deleted-guidelines input, #views-exposed-form-clone-of-archive-of-guideline-compedium-archive-guidelines input, #views-exposed-form-content-management-page-1 input, #views-exposed-form-wagepolicies-filters-page-3 input, #views-exposed-form-news-page-1 input{
		border: 1px solid #6c6c6c;
		height: 30px; 
		border-radius: 5px;
		width: 70%;
		}
	#views-exposed-form-monthly-achievements-page select, #views-exposed-form-clone-of-archive-of-guideline-compedium-page-3 select, #views-exposed-form-clone-of-archive-of-guideline-compedium-serch-guidelines select, #views-exposed-form-clone-of-archive-of-guideline-compedium-deleted-guidelines select, #views-exposed-form-clone-of-archive-of-guideline-compedium-archive-guidelines select, #views-exposed-form-content-management-page-1 select, #views-exposed-form-wagepolicies-filters-page-3 select, #views-exposed-form-news-page-1 select{
			border: 1px solid #6c6c6c;
            height: 30px; 
			border-radius: 5px;
			}
	
	#views-exposed-form-content-management-gdl-mgmt-all .form-submit, #views-exposed-form-monthly-achievements-page .form-submit, #views-exposed-form-nod-candidate-details-page-1 .form-submit, #views-exposed-form-clone-of-archive-of-guideline-compedium-page-3 .form-submit, #views-exposed-form-content-management-page-2 .form-submit, #views-exposed-form-content-management-merged-guidelines .form-submit, #views-exposed-form-content-management-archive-gdl-management .form-submit, #views-exposed-form-content-management-manage-deleted-guidelines .form-submit, #views-exposed-form-clone-of-archive-of-guideline-compedium-serch-guidelines .form-submit, #views-exposed-form-content-management-page-1 .form-submit, #views-exposed-form-clone-of-archive-of-guideline-compedium-archive-guidelines .form-submit, #views-exposed-form-clone-of-archive-of-guideline-compedium-deleted-guidelines .form-submit, #views-exposed-form-wagepolicies-filters-page-3 .form-submit, #views-exposed-form-news-page-1 .form-submit{
	background: #0884c7 ;
    border: 1px solid #3064a7;
    color: #fff;
    float:right;
    padding:10px 20px 20px 20px;
	font-size:13px;
	border-radius:2px;
	width: auto;
	margin-top:0px;
	}


	
	table caption{
		 color: #202020;
    font-size: 160%;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: left;
	}
	.pager{width:100%;float:left;}
	.pager li{border: 1px solid #ccc !important;
    float: left !important;
    line-height: normal !important;
    margin: 20px 2px 10px !important;
    padding: 5px 10px !important;
	width:auto !important;
	}
	.archive{color:#26488c;}
	
	#block-views-home-tabs-block li a{color:#000;}
	.what-newcls a
	{color:#26488c;}
	
	.seminar a
	{color:#26488c;}
	
	
	.pager .pager-current{background: #0884c7 ;
    border: 1px solid #3064a7;
    color: #fff;}
	
	
	.scroll-table1 .sticky-header thead{display:table-footer-group !important;}
	
	
	.views-field-field-attached a{color:#26488c;}
	.view-id-media_gallery li.list-bg {
    background: rgba(0,0,0,0) url(../images/background_image.png) no-repeat center;
    margin-bottom: 67px;
}.view-id-media_gallery .views-row {
    width: 25%;
    float: left;
    text-align: center;
    font-size: 14px;
}.view-id-media_gallery .views-row {
    height: 200px !important;
}
.view-id-media_gallery li.list-bg img {
    padding: 41px 0 0 0;
}
.view-id-media_gallery .views-row img {
    margin-top: 10px;
}
.view-id-media_gallery li.list-bg span a {
    margin: 30px;
    display: block;
	line-height: 20px;
}
	
	

	 
	 
	
	.gridgallery
	a{float: left;
    text-align: center;
    width: 100%;}
	
	 
	 #quicktabs-album_gallery .quicktabs-tabs {margin-top:10px;border:none;}
	 #quicktabs-album_gallery .quicktabs-tabs ul{height:40px;}
	 #quicktabs-album_gallery .quicktabs-tabs li {   background: #ccc;
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px;}
	 #quicktabs-album_gallery .quicktabs-tabs li a{margin: 0;
    padding: 0 10px 10px;
	color:#fff;
	}
	
	
	#quicktabs-album_gallery quicktabs-tabs  li.last{background:#ccc ;}
	
	#quicktabs-container-album_gallery{margin-top:30px;border:none;padding:0px;}
	#quicktabs-tabpage-album_gallery-1 li{background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    margin: 10px 10px 10px 0px;
    padding: 25px 5px 5px;
	float:left;
	width:100%;
	}
	#quicktabs-album_gallery .quicktabs-tabs li.active{background:#0884c7 ;}
	#quicktabs-tabpage-album_gallery-1 li .views-field-title {float: left;
    width: auto;}
	#quicktabs-tabpage-album_gallery-1 li .views-field-field-image{float: left;
    width: auto;} 
	
	ul.quicktabs-tabs.quicktabs-style-basic li.active{border-bottom-width:0px;background:#f0f0f0;border-color:#dfdfdf ;}
	.quicktabs_main.quicktabs-style-basic{padding:18px 10px 10px;float:left;width:100%;background:#f0f0f0;border-color:#dfdfdf ;}
	
	
	.ministerContentListing p{text-align:center;}
	
	.view-whos-who .view-filters{ border: 1px solid #ccc;
    
    padding: 10px;
    width: 100%;}
	
	.view-id-news .views-exposed-form{ border: 1px solid #ccc;
    
    padding: 10px;
    width: 100%;
	margin:10px 0px 10px 0px;
	}
	.view-display-id-gdl_mgmt_all .views-exposed-form,.view-id-monthly_achievements .views-exposed-form,.view-display-id-page_2 .views-exposed-form, .view-display-id-archive_gdl_management .views-exposed-form, .view-display-id-manage_deleted_guidelines .views-exposed-form, .view-display-id-page_1 .views-exposed-form, .view-display-id-merged_guidelines .views-exposed-form
	{ 
	border:5px solid #333230;
    padding: 10px;
    width: 100%;
    margin: 10px 0px 10px 0px;
    border-radius: 10px;
	background-color: #76a59b

	}
	
	.view-id-clone_of_archive_of_guideline_compedium .views-exposed-form, .view-id-wagepolicies_filters .views-exposed-form
	{ 
	border: 5px solid #b35b24;
    padding: 10px;
    width: 100%;
    margin: 10px 0px 10px 0px;
    border-radius: 10px;
	background-color: #ccc5c5;
	}
	.view-display-id-gdl_mgmt_all .views-exposed-form .views-exposed-widget,.view-display-id-archive_gdl_management .views-exposed-form .views-exposed-widget, .view-display-id-manage_deleted_guidelines .views-exposed-form .views-exposed-widget, .view-id-clone_of_archive_of_guideline_compedium .views-exposed-form .views-exposed-widget, .view-id-wagepolicies_filters .views-exposed-form .views-exposed-widget, .view-display-id-merged_guidelines .views-exposed-form .views-exposed-widget
	{
	float:none;
	padding:15px;
	}
	.views-table th.active{color:#44a1f1;}
	
	.view-display-id-gdl_mgmt_all .views-exposed-form label,.view-display-id-archive_gdl_management .views-exposed-form label, .view-display-id-manage_deleted_guidelines .views-exposed-form label, .view-clone-of-archive-of-guideline-compedium .views-exposed-form label, .view-display-id-merged_guidelines .views-exposed-form label { float:left; width:20%; }
	.view-display-id-gdl_mgmt_all .views-widget-filter-field_om_date_value #edit-field-om-date-value-min-wrapper,.view-display-id-merged_guidelines .views-widget-filter-field_om_date_value #edit-field-om-date-value-min-wrapper, .view-display-id-manage_deleted_guidelines .views-widget-filter-field_om_date_value #edit-field-om-date-value-min-wrapper, .view-display-id-archive_gdl_management .views-widget-filter-field_om_date_value #edit-field-om-date-value-min-wrapper, .view-display-id-page_1 .views-widget-filter-field_om_date_value #edit-field-om-date-value-min-wrapper { margin-left: 5px; }
	.view-display-id-gdl_mgmt_all .views-exposed-form #edit-field-om-date-value-min-wrapper,.view-id-clone_of_archive_of_guideline_compedium .views-exposed-form #edit-field-om-date-value-min-wrapper, .view-id-wagepolicies_filters .views-exposed-form .views-widget-filter-field_om_date_value
	{
		float:left;
	}
	.view-id-clone_of_archive_of_guideline_compedium .views-exposed-form #edit-field-om-date-value-max-wrapper,.view-display-id-gdl_mgmt_all .views-exposed-form #edit-field-om-date-value-max-wrapper,.view-display-id-archive_gdl_management .views-exposed-form #edit-field-om-date-value-max-wrapper, .view-display-id-manage_deleted_guidelines .views-exposed-form #edit-field-om-date-value-max-wrapper, .view-id-content_management .views-exposed-form #edit-field-om-date-value-max-wrapper, .view-id-wagepolicies_filters .views-exposed-form #edit-field-om-date-value-max-wrapper
	{
		float:right;
		margin-left: 100px;
        margin-top: 0px;
    }
	
	.view-id-nod_candidate_details .views-exposed-form .views-submit-button, .view-id-nod_candidate_details .views-exposed-form .views-reset-button, .view-display-id-manage_deleted_guidelines .views-exposed-form .views-reset-button, .view-display-id-archive_gdl_management .views-exposed-form .views-reset-button,.view-id-clone_of_archive_of_guideline_compedium .views-exposed-form .views-submit-button, .view-id-clone_of_archive_of_guideline_compedium .views-exposed-form .views-reset-button, .view-id-wagepolicies_filters .views-exposed-form .views-reset-button, .view-id-wagepolicies_filters .views-exposed-form .views-submit-button, .old-bod-databank .views-exposed-form .views-submit-button, .old-bod-databank .views-exposed-form .views-reset-button
	{
		float:right;
		  
		
	}
	.views-exposed-form .form-type-date-popup .description{
		display:none;
	}
	
	#block-panels-mini-dashboard-block-for-content-dist{
    background-color: #dca8a8;
    padding: 50px;
    border-radius: 10px;
	}
	.view-display-id-status_wise_guidlines .views-field-field-status-wise-list-managemen a{color:#0b0606;}
	.view-display-id-status_wise_guidlines .row-1 .col-1{
	background: linear-gradient(to right, #0ac282, #0df3a3);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 20px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-block_2_no_unapproved_gdl .row-1 .col-1{
	background: linear-gradient(to right, #0ac282, #0df3a3);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 50px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	
	.view-display-id-status_wise_guidlines .row-1 .col-2{
	background: linear-gradient(to right, #fe5d70, #fe909d);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 20px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-block_2_no_unapproved_gdl .row-1 .col-2{
	background: linear-gradient(to right, #fe5d70, #fe909d);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 50px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	
	.view-display-id-status_wise_guidlines .row-1 .col-3{
	background: linear-gradient(to right, #fe9365, #feb798);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 20px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-block_2_no_unapproved_gdl .row-1 .col-3{
	background: linear-gradient(to right, #fe9365, #feb798);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 50px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-status_wise_guidlines .row-1 .col-4{
	background: linear-gradient(to right, #01a9ac, #01dbdf);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 20px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-block_2_no_unapproved_gdl .row-1 .col-4{
	background: linear-gradient(to right, #01a9ac, #01dbdf);
    text-align: center;
    font-size: 20px;
	border:none;
	border-radius: 50px;
	line-height: 50px;
	box-shadow: 0px 10px #963131;
	}
	.view-display-id-status_wise_guidlines .row-1 .field-content{
		color:#ffff;
	}
	
	.menu-block-ctools-user-menu-1 .menu .menu__item .menu__link{
	color: #0e12de;
    font-size: 20px;
	}
	.former-minister-detail-page{}
	.former-minister-detail-page .ministerContentListing{background: #f2f2f2 ;
    border: 1px solid #dcdcdc;
    margin: 0 auto;
    width: 100%;}
	.node-type-flip-ebook  h1{display:none;}
	
	
	ul.quicktabs-tabs.quicktabs-style-basic a:focus{outline:dotted 1px #ccc;}
	.view-id-circulars caption{display:none;}
	
	.view-id-documents caption{display:none;}
	.view-pma-cell caption{display:none;}
	.view-id-services caption{display:none;}
	.view-proactive-disclosure caption{display:none;}
	.view-id-Awards caption{display:none;}
	.view-public-greviance caption{display:none;}
	.view-id-brpse caption{display:none;}
	.view-brpse-notices caption{display:none;}
	.view-tender caption{display:none;}
	.view-project caption{display:none;}
	.view-speeches-interviews caption{display:none;}
	.view-rti caption{display:none;}
	.view-wage-policy caption{display:none;}
	.view-taxonomy-term-view caption{display:none;}
	
	
	#nav>li>a{padding:10px 16px 9px !important;}
	
	#flexSlider .flex-viewport {
    width: 100%;
}

/*13-7-16*/
#nav {
    left: 0;
    max-height: 545px !important;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}

.common-left ul li span {
  font-size: 110% !important;
}

/*20-07-2016 walia*/
.banner-wrapper .flex-pauseplay {
    bottom: 22px;
    height: 35px;
    left: auto;
    margin-left: -17px;
    margin-top: -12px;
    position: absolute;
    right: 6%;
    top: auto;
    width: 35px;
	z-index:999;
	
    
}



.international-right-menu ol li{
	color: #fff;
    margin: 0;
   
}
.common-right ul li.ico-accessibility ul {
    height: 117px;
}
.common-right ul li.ico-accessibility ul li a{margin-top:5px;}

.carousel-wrapper1 {
    border-top: 8px solid #f59201;
	width:100%;
	margin-top:30px;


}

.container.common-container{
	padding: 0 5px;
}

.i18n-en .whatsnewLine{
	border:none !important;
}
.flex-control-nav li{
	  padding-bottom: 5px !important;
   
	float:left !important;
}

.page-node-13 .messages--error .messages__list li{ color:#ff0000;}

.flex-control-thumbs img{
	 height:120px;
}


.footer-top-wrapper ul li a{color:#fff ;}

#galleryCarousel ul li img{height:374px !important;}
#galleryCarousel .flex-control-nav{background:none !important;}
.ministerContentListing img{
max-height:168px;
}

.gallery-area h3 {
    color: #fff;
    border-bottom: solid 2px;
    margin-bottom: 20px;
}
.gallery-area a h2{
float:right;
}
.flex-control-paging{
    background: #0D1A36;
    height: 25px;
	    padding-top: 6px;
}
.flex-control-paging li a {
    background: rgba(255, 255, 255, 0.5);
}
.flex-control-paging li a.flex-active{
background: rgba(255, 255, 255, 0.9);
}

.flex-pauseplay a{
color:#fff;
}

ul.quicktabs-tabs.quicktabs-style-basic li.active a {
    color: #191970;
}
/* monthly achievements table layout*/
table.cols-3 tr {
	width:75%;
}
.view-id-home_tabs .view-footer{
	background: none;
    border: 1px solid #0884c7;
    float: right;
    padding: 7px 10px;
    line-height: 16px;
    margin-top: -32px;
}

.view-id-workbench_new .views-exposed-form, .view-workbench-new .views-exposed-form{display:none;}


.gdl-main-Container .action_tabs ul.tabs li.tabs-primary__tab {
	float: left;
    margin-right: 15px;
    background-color: #eac8c8;
    border-radius: 10px;
    padding: 5px;
    font-weight: 600;
	}
	
.gdl_container .gdl-main-Container .raw {margin-top: 50px;}

.gdl-main-Container .action_tabs {    margin-top: 10px;}

.form-field-type-datetime .form-item-field-om-date-und-0-value-date .form-text{float: right; margin-top: -35px;}
.form-field-type-datetime .form-item-field-om-date-und-0-value-date .description{clear: both;float: right;margin: -35px -125px 0px 0px;}

.gdl_container .mainContainerWhatsnew h2{ 
    font-size: 165%;
    margin-top: -20px;
    margin-bottom: 0px;
    padding: 10px;
    background-color: #122754;
    color: #ffff;
    border-radius: 5px 5px 0px 0px;
}

.views-table .views-field-moderation-actions ul li.first{background-color: #f5cc7a; padding: 8px; border-radius: 5px; margin-bottom: 10px;}
.views-table .views-field-moderation-actions ul li.last{background-color: #a4e0ed; padding: 8px; border-radius: 5px; margin-bottom: 10px;}
.views-table .views-field-state div{background-color: #f5cc7a; padding: 8px; border-radius: 5px; margin-bottom: 10px;}

.stqc_certificat{ position: absolute; bottom: 10px; right: 15px;}
.home_page_thumbs {margin-top: 40px;overflow: hidden;display: block; width: 100%;}	
.home_page_thumbs img{height:220px; width:200px; max-width:100%; }
.view-id-home_page_thumbnails_images .views-slideshow-controls-bottom{background-color: #b9d5e0;width: 355px; padding: 10px; border-radius: 2px; text-align: center;}
.view-id-home_page_thumbnails_images .views-slideshow-controls-bottom span{padding: 5px; background-color: #d3e0e4; border-radius: 10px;}
.yogadiwas img,.view-id-home_page_thumbnails_images img{height:430px; width:355px; max-width:100%;}
.visitors_count { width: 400px;padding: 10px;position: absolute;bottom: 10px;right: 15px;color: #ffffff;font-size: 15px; margin-bottom: 15px;}
.visitors_count li {padding:3px;}
.visitors_counter{width: 400px; padding: 10px;position: absolute; bottom: 10px; right: 100px;}
.web-counter li {background-color: #666; color: #fff;border-radius: 3px;margin: 0;float: left; margin-left: 1px; padding: 0 5px !important;line-height: 1.42857143 !important; display: inline-block !important; font-size: 14px;}
.web-counter li:first-child {background-color: transparent;color: #fff;border-radius: 0;}

.copyright-content .lastupdated{font-size: 15px;}


#block-cmf-content-header-region-block{float:left; clear:both; display:block;}

.view-id-workbench_new .view-filters{display:none;}
.bod-candidate-details .views-exposed-form .views-widget-filter-field_state_value, .bod-candidate-details .views-exposed-form .views-widget-filter-field_dpe_approval_category_value, .bod-candidate-details .views-exposed-form .views-widget-filter-title {width:27%;display:block;}
.old-bod-databank .views-exposed-form .views-widget-filter-title, .old-bod-databank .views-exposed-form .views-widget-filter-field_select_data_bank_category_tid{width:25%;display:block;}
.old-bod-databank .views-exposed-form .views-reset-button, .old-bod-databank .views-exposed-form .views-submit-button{float: right;}
.bod-candidate-details table tr td {font-size: 13px;}


.view-dashboard-layout .views-field-body{z-index: 100;
    position: absolute;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    top: 135px;
    text-align: center;
	padding: 5px;
    margin-top: -45px;
    margin-left: 15px;
	}
	
.view-dashboard-layout .views-field-title{z-index: 100;
    position: absolute;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 10px;
    margin-left: 5px;
    text-align: center;
	margin-top: 5px;
	
}
.view-dashboard-layout  .views-field-field-images img{display: block;
    width: 100%;
    border-radius: 10px;}
/* added on 14012021  */
.view-display-id-gdl_mgmt_all .views-field-edit-node a{
	background-color: #010215;
    color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
}
.view-display-id-gdl_mgmt_all .views-field-translate-node a{
	background-color: #010215;
    color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
}
.view-display-id-gdl_mgmt_all .views-field-delete-node a{
	background-color: #010215;
    color: #fff;
    padding: 5px 20px;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
	}

	.scrollToTop {background: url(../images/toparrow.png) no-repeat scroll 0 0;
    bottom: 70px;
    color: #444;
    display: none;
    font-size: 0;
    font-weight: bold;
    height: 50px;
    padding: 10px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    width: 50px;
    z-index: 9999;}